From dfee2e7227548da6b1ad85616d561f4efaf117d5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 27 May 2019 23:36:38 +0200
Subject: [PATCH 305/308] cargo-outdated: rebuild for libressl-2.9.2.

---
 srcpkgs/cargo-outdated/template | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

diff --git a/srcpkgs/cargo-outdated/template b/srcpkgs/cargo-outdated/template
index 2dae90e6926..953d11b0e32 100644
--- a/srcpkgs/cargo-outdated/template
+++ b/srcpkgs/cargo-outdated/template
@@ -1,7 +1,7 @@
 # Template file for 'cargo-outdated'
 pkgname=cargo-outdated
 version=0.8.0
-revision=2
+revision=3
 build_style=cargo
 hostmakedepends="pkg-config"
 makedepends="libgit2-devel libressl-devel"
@@ -12,6 +12,12 @@ homepage="https://github.com/kbknapp/cargo-outdated"
 distfiles="https://github.com/kbknapp/cargo-outdated/archive/v${version}.tar.gz"
 checksum=6e07552706cdebceaf5b03bcd022082cdafca70e8e095a74ace95c767e39d509
 
+pre_build() {
+	cargo update --package autocfg --precise 0.1.4
+	cargo update --package openssl-sys --precise 0.9.46
+	cargo update --package openssl --precise 0.10.22
+}
+
 post_install() {
 	vlicense LICENSE-MIT
 }

